Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic:  Fehlermeldungen bei apt-get update  (Read 3626 times)

Offline wodga

  • User
  • Posts: 191
Fehlermeldungen bei apt-get update
« on: 2014/09/11, 15:44:39 »
Wenn ich ein apt-get update mache bekomme ich folgende Fehlermeldung:
http://pastebin.com/0myp8TgR

Meine sources.list sieht so aus:
http://pastebin.com/nBGV5dUz

Was mache ich hier falsch?
64bit, intel i5, GeForce GTX 650 Ti

Offline michaa7

  • User
  • Posts: 2.329
Re: Fehlermeldungen bei apt-get update
« Reply #1 on: 2014/09/11, 16:09:07 »
So schaut's hier aus, keine fehlermeldungen:
Quote
# neu
deb http://packages.siduction.org/base unstable main

deb http://packages.siduction.org/fixes unstable main contrib non-free

# rqt
deb http://packages.siduction.org/razorqt unstable main

Hier der link zu allen repos:
http://packages.siduction.org/

Und falls du deine packete nicht selbst kompilierst (aus den quellen übersetzt) dann solltest du die zeilen, die mit "deb-src" beginnen durch ein vorangestelltes "#" auskommentieren.
Ok, you can't code, but you still might be able to write a bug report for Debian's sake

Offline der_bud

  • User
  • Posts: 1.078
  • member
Re: Fehlermeldungen bei apt-get update
« Reply #2 on: 2014/09/11, 16:10:16 »
Da scheinst Du irgendwoher leicht veraltete Einträge (pre-December) zu haben, siehe bitte hier: http://packages.siduction.org/
Von den dort genannten möchtest Du mindestens base, extra und fixes, also
Code: [Select]
deb http://packages.siduction.org/base unstable main contrib non-free
deb http://packages.siduction.org/extra unstable main contrib non-free
deb http://packages.siduction.org/fixes unstable main contrib non-free

Dann hängt es von dem von Dir verwendeten Desktop ab ob Du Dir auch z.B. kdenext/xfcenext/lxdenext antun wills, nötig ist das wohl nicht. Du weißt das du die deb-src nur brauchst wenn du wirklich Sourcen benötigst?

Noch ein Tipp am Rande, setz Debian auf 'deb http://http.debian.net/debian/ unstable main contrib non-free', damit sucht der loadbalancer (in der Regel, es gibt wie immer Ausnahmen) automatisch die schnellste Verbindung zu einem Debian-Mirror.

---
Edit: LOL, wieder von michaa7 um eine Minute geschlagen :)
Du lachst? Wieso lachst du? Das ist doch oft so, Leute lachen erst und dann sind sie tot.

Offline rueX

  • User
  • Posts: 135
wieviel kde-next kommt noch ?
« Reply #3 on: 2014/09/11, 18:48:03 »
möchte mich mal ranhängen:

grade festgestellt: etc/apt/sources.list ...ich hab eine misc.list

# misc. siduction-lists
#deb http://packages.siduction.org/experimental unstable main
#deb-src http://packages.siduction.org/experimental unstable main

#deb http://packages.siduction.org/user unstable main
#deb-src http://packages.siduction.org/user unstable main

deb http://packages.siduction.org/kdenext unstable main
#deb-src http://packages.siduction.org/kdenext unstable main

...ist die also "zuständig" dass ich die letzten Wochen mit neuem siduction immerwieder diese "experimentelle" kde brocken gezogen habe, und ich per freece abgeschmiert bin ..so so !     ;)

Da ich jetzt damit tatsächlich stabil laufe,
trotzdem die Frage: wenn ich die "auskommentiere" (also raus-haue)

a) krieg ich beim nächsten apt-get update : missmatch ?
b) krieg ich beim nächtsen apt-get apdate: stabiles ur-siduction kde ?

« Last Edit: 2014/09/11, 19:20:00 by rueX »

Offline wodga

  • User
  • Posts: 191
Re: Fehlermeldungen bei apt-get update
« Reply #4 on: 2014/09/11, 19:19:45 »
Danke für die Antworten.
Diese Infos könnte man mal im wiki ergänzen?
http://wiki.siduction.de/index.php?title=Paket-Quellen_f%C3%BCr_Apt

Noch ne Frage:
Ich bezog bisher iceweasel von experimental:
deb http://mozilla.debian.net experimental iceweasel-aurora

Da bekomme ich jetzt jedoch Fehlermeldungen.

Was wäre hier der richtige Eintrag?


« Last Edit: 2014/09/11, 19:33:45 by wodga »
64bit, intel i5, GeForce GTX 650 Ti

Offline melmarker

  • User
  • Posts: 2.799
    • g-com.eu
Re: Fehlermeldungen bei apt-get update
« Reply #5 on: 2014/09/11, 19:34:42 »
@ rueX:
Man hüte sich vor voreiligen Schlüssen. Oder man hat wirklich vor, die Leute hier sauer zu kochen. kdenext ist unser KDE-Repo, mittlerweile hab ich das auch nach extra gepiegelt.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline rueX

  • User
  • Posts: 135
Re: Fehlermeldungen bei apt-get update
« Reply #6 on: 2014/09/11, 19:53:00 »
@melmarker

dann freu ich mich darauf - und bin mal gespannt - brave grüsse :)

Offline melmarker

  • User
  • Posts: 2.799
    • g-com.eu
Re: Fehlermeldungen bei apt-get update
« Reply #7 on: 2014/09/11, 20:10:45 »
äh - das macht die Sache einfacher - Du hast einfach keine Chance mehr, unseren Paketen zu entkommen. Das ist aber schon sein ungefähr 3-4 Monaten so. Dass mal durch die Entwicklung in sid was karpottgeht - wie zuletzt nepomuk - ist leider die Natur von Sid, in dem Fall kann und wird aber eingegriffen. Auch wenns manchmal einen Tag länger dauert.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline devil

  • Administrator
  • User
  • *****
  • Posts: 4.847
Re: Fehlermeldungen bei apt-get update
« Reply #8 on: 2014/09/12, 23:07:32 »
Danke für die Antworten.
Diese Infos könnte man mal im wiki ergänzen?
http://wiki.siduction.de/index.php?title=Paket-Quellen_f%C3%BCr_Apt


Man ergänzt nichts im Wiki, sondern DU :)

greetz
devil